This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 247626 - Version 1.7.1 of Paramiko is available.
Version 1.7.1 of Paramiko is available.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-paramiko (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
http://www.lag.net/paramiko/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-10 10:35 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.7.1-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 13:05:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2007-07-10 10:35:33 EDT
Version 1.7.1 of Paramiko is available.
Comment 1 Jeffrey C. Ollie 2007-07-19 10:13:59 EDT
Ping... Any updates?
Comment 2 Jeffrey C. Ollie 2007-07-19 10:15:00 EDT
P.S. I'm willing to act as co-maintainer for this package as well if Shahms
doesn't have the time at the moment...
Comment 3 Toshio Kuratomi 2007-07-19 13:17:39 EDT
(In reply to comment #2)
> P.S. I'm willing to act as co-maintainer for this package as well if Shahms
> doesn't have the time at the moment...

That would be great.  I've been comaintaining for a while but I've gotten busy
as well.  repoquery tells me that bzr is the only package requiring
python-paramiko in the repository and bzr is compatible with the 1.7.x series so
if you update, feel free to update back to FC6.
Comment 4 Jeffrey C. Ollie 2007-07-19 17:41:25 EDT
Assigning to myself, 1.7.1 built for devel.
Comment 5 Jeffrey C. Ollie 2007-07-24 20:34:40 EDT
Built for F-7, FC-6, EL-5
Comment 6 Fedora Update System 2007-07-25 01:13:47 EDT
python-paramiko-1.7.1-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2007-07-30 13:05:40 EDT
python-paramiko-1.7.1-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.